1 thought on “2.0.0-dev.41.0 contains broken pub (can not fetch packages)

  1. To be clear, I’m suggesting a sanity check for this in the SDK prior to building a release version. It should be entirely possible for pub to transiently have even critical failures in development, that’s normal, it’s just sad to have them escape into the wild. 🙁

Comments are closed.